From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 19 June 2002<P>

Stephen~Yeah and just buying a dozen or so flowers and slapping on a Hallmark card with a good one liner seems to have more effect sometimes. Oh yeah keep forgetting to tell you I loved your bump of "relative", it even made the front page. Congrats.<BR>
<BR>
Bridget O~Well I'm honored that I could inspire such a poem, and I'm flattered that you read my stuff when you're sad. Thank you. :-)<BR>
<BR>
Take care and all that good stuff.<BR>
<BR>
-Jon
<HR>
From: <a href="/blend/av.cgi?id=109">Stephen</a><BR>
Date: 19 June 2002<P>

Jon~~ Well there always is a small cheesy poem you could write for them in that Hallmark card.. Heh ;-)<BR>
Yea, too bad our poems weren't put up together, that would of been neat since mine was the opposite of yours. Thanks, though I feel awkward being congratulated for front page.. I mean, the way I see it, its the stuff the webmaster likes, not the best that was submitted. These days I submit to get input from other poets, you guys and gals, and also to organize my poetry. Which reminds me...<BR>
<BR>
Cptn Kirk~~ it'd be neat if we could have a quicker way of accessing our 'accounts' with some kind of main page system.<BR>
Like where we could just type in our username, and it'll bring us to our poems. When I've tried directing people here to read some of my stuff, it’s sometimes a pain, especially if I haven't submitted anything this month, or got on the front page last month. Just an idea.<BR>

<HR>
From: <a href="/blend/av.cgi?id=801">Bridget O</a><BR>
Date: 19 June 2002<P>

stepehen~like the idea
<HR>
From: <a href="/blend/av.cgi?id=4">TJ Holland</a><BR>
Date: 19 June 2002<P>

Yeah, I've been wishing for something like that 'type in author's name' thingy too...but unlike Stephen (and Oliver), I was too afraid to say, "More please, sir." after all the work Kirk's been doing here lately. 
<HR>
From: <a href="/blend/av.cgi?id=19">Crystal</a><BR>
Date: 19 June 2002<P>

***B.K.***<BR>
         You really have out done yourself on <a href="/blend/wv.cgi?id=2002.06.19.15.33.29095">Tantalizing Rhyme</a> Tantalizing Rhyme, I ABSOLUTELY love it!!!! WOW!<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 19 June 2002<P>

Jon:<a href="/blend/wv.cgi?id=2002.06.19.16.48.27591">fo ma momma</a> Bet you get a big hug and kiss for this one Jon. Mamma's always love it when their boys pay attention to them.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=392">Kindred_Spirit49</a><BR>
Date: 19 June 2002<P>

B.K.<BR>
<a href="/blend/wv.cgi?id=2002.06.19.15.33.29095">Tantalizing Rhyme</a>  These are the words...i so often feel, but can't come up with...  Loved ithis one!!!
<HR>
From: <a href="/blend/av.cgi?id=194">goodnight kiss</a><BR>
Date: 19 June 2002<P>

cyan~i love you poem "this moment" i'm glad that u live for one day at a time keep that up.<BR>
<BR>
bridget O~ i like your poem "color back" cause if thats not the truth then i don't know what is.<BR>
<BR>
stephen~i lie all your poems but my favorite had to be "side by side" u might not remember it but its pretty good.<BR>
<BR>
~~1~~<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=109">Stephen</a><BR>
Date: 19 June 2002<P>

goodnight kiss~~ wow that was a oldie... you're right I did forget about it.. i'm glad you like it...always creepy to read what you wrote so long ago... shows you how one can change over time. You didn't read through all those did you?  if you did, i'm sorry     Thanks a ton though, i'm really flattered.. submit more so I can repay the favor :-P<BR>
<BR>
TJ~~ Glad to know I remind you of a young and poor chimney cleaner. G'Day :-)
<HR>